Subject: RE: [Hubmib] Re: Ethernet MIBs Editors Tele-Conference

From: Dan Romascanu <[email-masked]>
Date: Thu, 14 Jun 2001 09:01:26 +0200

Hi Kaj,

We certainly will try to re-use as much as possible objects already existing
in other MIBs and which are deployed and used already. However I think that
the case is that though both Ethernet and SONET are existing technologies
the WIS interface could not be modeled only by existing objects. At least
Clause 30 which describes the management objects in the IEEE 802.3 includes
such objects. It would be the goal of our collaborative work to identify how
the existing objects map to the new functionality and what is the minimal
set of new objects that need to be created.

Regards,

Dan

> -----Original Message-----
> From: Kaj Tesink [mailto:[email-masked]]
> Sent: Wednesday, June 13, 2001 8:08 PM
> To: Dan Romascanu
> Cc: 'Rutt, T E (Tom)'; 'Avi Berger'; 'Ayers, Mike'; 
> [email-masked]'; 'John Flick'; 
> [email-masked]; [email-masked]'; AToM MIB; 
> [email-masked]'; [email-masked]'
> Subject: [Hubmib] Re: Ethernet MIBs Editors Tele-Conference
> 
> 
> Dan, thanks for the meeting notes.
> one question:
> since the proposed mib is addressing an existing
> technology (ethernet) mapped on top of another
> existing technology (sonet) did the team consider
> creating a spec that would simply state how existing
> mib objects may be used for this interface (as opposed
> to creating new objects). i'm unsure whether this
> technique can do the entire job but if it is feasible
> (perhaps with the addition of a couple 'missing' functions)
> it may be preferable over creating something new (?)
> 
> kaj
> 
> 
> At 10:09 AM 6/12/01 +0200, Dan Romascanu wrote:
> >The Ethernet MIBs editors hold a conference on 6/11, with 
> the following
> >agenda:
> >
> >1. Structure of the documents for the current Charter
> >2. Editorial responsibilities
> >3. Schedule for issuing the Internet-Drafts for the London IETF
> >
> >Participants:
> >
> >Avi Berger
> >Mike Ayers
> >KC Norseth
> >John Flick
> >Yasha Karant
> >Kerry McDonald
> >Dan Romascanu
> >
> >Not Present:
> >
> >Tom Rutt
> >
> >Yasha Karant and Kerry McDonald introduced themselves. Yasha 
> and Kerry are
> >with the Department of Computer Science, Institute for Applied
> >Supercomputing in San Bernardino. Kerry will join the 10 
> Gbps Ethernet MIB
> >work, and Yasha will support the WG with the 
> vendor-independent collection
> >and processing of information concerning implementation of 
> the WG documents
> >on the standards track.
> >
> >The group discussed the structure of the documents to meet 
> the goals in the
> >Charter. It was decided that the following four WG 
> Internet-Drafts will be
> >prepared for the London IETF meeting:
> >
> >MAU MIB ('son-of-2668') - main editor John Flick
> >Ethernet Interfaces MIB ('son-of-2665') - main editor John Flick
> >Power Ethernet MIB - main editor Avi Berger
> >WIS MIB - main editor Mike Ayers
> >
> >The issue of the WIS MIB led to some discussions. Three options were
> >considered:
> >
> >a. make the WIS MIB part of the 'son-of-2665' document
> >b. issue it as individual contribution I-D
> >c. issue it as WG  I-D
> >
> >The consensus in the call was to go for now with option c., 
> but to let the
> >final structure of the document open, to be decided in 
> correlation with the
> >SONET / AToM MIB WG after the common meeting in London.
> >
> >Preliminary versions of the Internet-Draft documents will be 
> prepared and
> >circulated for review until June 29.
> >
> >It looks like all participants in the conference plan to 
> attend the IETF
> >meeting in London.
> >
> >These are my notes. Other attendees, please correct or add 
> to the above if I
> >forgot any important detail.
> >
> >Regards,
> >
> >Dan
> >
> 
> 
> 
> 
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
> Kaj Tesink
> Telcordia Technologies
> Email  [email-masked]
> Tel    732.758.5254
> Fax    732.758.2269
> Postal 331 Newman Springs Rd
>         Red Bank, NJ 07701
>         USA
> 
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
> 
> 
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/hubmib
> 

_______________________________________________
Hubmib mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/hubmib